/* This CSS is based on SIMPLE GRID by ZACH COLE 2016 */

/* RESET any default browser styling */
/* you won't need to change anything here */

html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  left: 0;
  top: 0;
  font-size: 100%;
}

body {
 background-color: #fefaf8;
}

/* we want images to be 100% width of the column they are in within the grid */
/* you should not need to edit this */
img{
  width: 100%;
  margin: 18px 0 18px 0;
  border: 2px solid #0036f9;
  border-radius: 10px;
}

/* Paragraph FONT STYLES */
/* edit these to reflect how you would like you copy text to appear */

body {
  font-family: 'Open Sans', sans-serif;
  color: #0036f9;
}

/* HEADING FONT STYLES */
/* edit these to reflect how you would like you Header text to appear */

h1 {
  font-family: "Space Mono", monospace;
  font-weight: 700;
  font-style: italic;
  font-size: 60px;
  line-height: 4rem;
  margin: 10px 0 20px 0; /*North east south west*/
  /*line-height: 10px*/
}

h2 {
  font-family: "Space Mono", monospace;
  font-weight: 600;
  font-style: normal;
  font-size: 45px;
  line-height: 10px
}

h3 {
  font-family: "Space Mono", monospace;
  font-weight: 500;
  font-style: normal;
  font-size: 20px;
  line-height: 10px
}

h4 {
  font-size: 1.125rem;
}

h5 {
  font-size: 1rem;
}

h6 {
  font-size: 0.875rem;
}

p {
  font-size: 16px;
  margin: 18px 0 18px 0;
  font-family: "Inclusive Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}


.text-box-primary {
  border: 2px solid #0036f9;    /* Defines the box outline */
  padding: 0.1px; /* Creates space between text and border */
  margin: 1px;              /* Creates space outside the box */
  background-color: #fefaf8; /* Sets the box interior color */
  border-radius: 15px;        /* Optional: rounds the corners */
  width: 100%;        /* Makes the box only as wide as the text */
  text-decoration: dotted underline;
  transition: background-color 0.3s ease;
  white-space: initial
}

/* Define the changes on hover */
.text-box-primary:hover {
  background-color: #0036f9; /* Changes the box background */
  color: #fefaf8;             /* Changes the text inside */
  border-color: #0036f9;       /* Changes the border color */
}

.text-box-secondary {
  border: 2px solid #0036f9;    /* Defines the box outline */
  padding:10px;             /* Creates space between text and border */
  margin: 1px;              /* Creates space outside the box */
  background-color: #fefaf8; /* Sets the box interior color */
  border-radius: 15px;        /* Optional: rounds the corners */
  width: 100%;        /* Makes the box only as wide as the text */
  /*text-decoration: dotted underline;*/
  transition: background-color 0.3s ease;
  }
/* GOT RID OF SECONDARY BOX HOVER */


.opacity{
  opacity: 0.5;
}

a:link{
  text-decoration: none;
}
a:visited {
  color: #0036f9;
}
a:hover {
  text-decoration: dotted underline;
  color: #0036f9
}

div.scroll-container {
  overflow: auto;
  white-space: nowrap;
}

div.scroll-container img {
  padding: 1px;
}


/* POSITIONING */
/* add these classes to position an element */
/* eg: <h1 class="center">A centered title</h1> */

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.justify {
  text-align: justify;
}

/* ==== GRID SYSTEM ==== */
/* don't need to edit anything from here down */
/* this sets up the responsive grid for you which you can use in your html */

.container {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.row {
  position: relative;
  width: 100%;
}

.row [class^="col"] {
  float: left;
  margin: 0.5rem 2%;
  min-height: 0.125rem;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
  width: 96%;
}

.col-1-sm {
  width: 4.33%;
}

.col-2-sm {
  width: 12.66%;
}

.col-3-sm {
  width: 21%;
}

.col-4-sm {
  width: 29.33%;
}

.col-5-sm {
  width: 37.66%;
}

.col-6-sm {
  width: 46%;
}

.col-7-sm {
  width: 54.33%;
}

.col-8-sm {
  width: 62.66%;
}

.col-9-sm {
  width: 71%;
}

.col-10-sm {
  width: 79.33%;
}

.col-11-sm {
  width: 87.66%;
}

.col-12-sm {
  width: 96%;
}

.row::after {
	content: "";
	display: table;
	clear: both;
}

.hidden-sm {
  display: none;
}

@media only screen and (min-width: 33.75em) {  /* 540px */
  .container {
    width: 80%;
  }
}

@media only screen and (min-width: 45em) {  /* 720px */
  p {
    font-size: 1rem;
  }

  .col-1 {
    width: 4.33%;
  }

  .col-2 {
    width: 12.66%;
  }

  .col-3 {
    width: 21%;
  }

  .col-4 {
    width: 29.33%;
  }

  .col-5 {
    width: 37.66%;
  }

  .col-6 {
    width: 46%;
  }

  .col-7 {
    width: 54.33%;
  }

  .col-8 {
    width: 62.66%;
  }

  .col-9 {
    width: 71%;
  }

  .col-10 {
    width: 79.33%;
  }

  .col-11 {
    width: 87.66%;
  }

  .col-12 {
    width: 96%;
  }

  .hidden-sm {
    display: block;
  }
}

@media only screen and (min-width: 60em) { /* 960px */
  p {
    font-size: 1.1rem;
  }

  .container {
    width: 75%;
    max-width: 60rem;
  }
}

/* IMAGE HOVER */
  /*  Rollover image styles  */
  .figure {
    position: relative;
    width: 360px; /* can be omitted for a regular non-lazy image */
    max-width: 100%;
  }
  .figure img.Sirv.image-hover {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    object-fit: contain;
    opacity: 0;
    transition: opacity .2s;
  }
  .figure:hover img.Sirv.image-hover {
    opacity: 1;
  }

